[DualGinsu]
GinsuDecelFileName=GIN_300ZX_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 36000
MinRPM= 1701
MaxRPM= 7079
FadeIn= 0.150000
FadeOut= 0.400000
DecelDeltaRPMThreshold= 80.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 1.150000
DecelAEMSMixSRPM= 0.750000
DecelGinsuMixSRPM= 0.100000
